@media screen and (max-width:1800px){.topheaderbox:before{width:11%;}
}
@media screen and (max-width:1700px){.topheaderbox:before{width:9%;}
.topheaderbox:after{width:77%;}
}
@media screen and (max-width:1600px){.topheaderbox:before{width:60px;}
.topheaderbox:after{width:79%;}
.products:before{background-position-x:40%;}
}
@media screen and (max-width:1475px){.topheaderbox:before{width:40px;}
.topheaderbox:after{width:82%;}
.worldmap{background-size:760px auto;margin-bottom:-42px;height:270px;}
.products:before{background-size:100% 30%;}
.titlebannerin{left: 4%;bottom: 19%; font-size: 50px; line-height:55px;}
.polyester-yan:before{background-size:50%;}
.carbon_butadi:after{display: none;}
.woodlaminated img { min-height: 380px;}
}
@media screen and (max-width:1280px){.products:before{background-position-x:60%;}
.sticky-wrapper.is-sticky .menu > ul > li a{    padding: 0 20px;}
ul.megamenu li.megamenu  ul li ul.media-list li a{padding:0;}
.pet-chips:before{display: none;}
.tenacityyarnmain .right_tenacityyarn {width: 55%;}
}
@media screen and (max-width:1170px){
.tenacityyarnmain .left_tenacityyarn {width: 200px;}
.tenacityyarnmain{min-height: 280px;}

}
@media screen and (max-width:1024px){.enquryform input.captchacode{width:208px;}
.kayvlon-brand img.desktoplogo{width:150px;}
.topheaderbox:before{width:20px;}
.custom-navbar .nav li a, .custom-navbar .nav li span{padding-right:0;padding-left:0;}
.airjeticovered:before, .singlecovered:before{background-size:45%;}

}
@media (max-width:992px){.menu > ul > li a{text-decoration:none;padding:0 21px;}
.enquiry_images{display:none;}
.left_imgbox{padding-top:10px;padding-bottom:10px;}
.footerlogo p{font-size:15px;line-height:20px;}
.topheaderbox .navbar-right{float:right!important;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
.navbar-header{margin-bottom:10px;}
.navbar .navbar-nav{margin-bottom:10px;}
.menudropdoun{position:static;width:100%;overflow:auto;height:350px;}
.titlebannerin{font-size: 40px;}
.tenacity-yarn1:after, .tenacity-yarn1:before{background-size:40%;}
.menu > ul > li > ul > li > ul.media-list li a {font-size: 15px; padding: 6px 0;}
.menu > ul > li > ul > li > ul > li:before{top: 16px;}
.sticky-wrapper.is-sticky .menu > ul > li > ul > li span.submenutitle a { padding: 0;}
.menu > ul > li{position:relative; margin:7px 0;}
.menu-dropdown-icon:before{background:none;position: absolute; right: 0; top: 0;  bottom: 0;}
.is-sticky .menu > ul > li { margin: 19px 0;}
.menu > ul > li.megamenu  ul.subproducts{    padding: 0 0 0 34px;}
}
@media screen and (max-width:980px){.left_imgbox img{width:100%;}
.menu > ul > li.active a{background:none;}
.menu > ul > li.selected a.products_active{background:none;}
.is-sticky .menu > ul > li.selected a.products_active{color:#4992C5;}
.is-sticky .menu > ul > li.active a, .sticky-wrapper.is-sticky .menu > ul > li.active a{color:#4992C5;}

.menu > ul > li.selected a.products_active{color:#E80A0A;}
.menu > ul > li.active a{color:#E80A0A;}
}
@media screen and (max-width:962px){.navigation-menu{float:none;}
.navbar-header{position:absolute;left:28px;}
.menu > ul > li > ul{border:none;box-shadow:none;}
.sticky-wrapper.is-sticky .custom-navbar{min-height:77px;}
.products:before{background-size:100% 20%;}
.airicovered:before, .polyester-yarn1:before , .polyester-dty:before{background-size:50%;}
}



@media only screen and (max-width:959px){.menu-container{width:100%;}

.menu-mobile{display:block;}

.menu-dropdown-icon:before{display:block;}

.menu > ul{display:none;}

.menu > ul > li{width:100%;float:none;display:block;}

.menu > ul > li a{color:#3e3d3d;padding:10px 0 10px 25px;width:100%;display:block;}

.menu > ul > li > ul{position:relative;}

.menu > ul > li > ul.normal-sub{width:100%;}

.menu > ul > li > ul > li{float:none;width:100%;margin-top:20px;}

.menu > ul > li > ul > li:first-child{margin:0;}

.menu > ul > li > ul > li > ul{position:relative;}

.menu > ul > li > ul > li > ul > li{float:none; padding: 10px 0 10px 15px;}

 .menu .show-on-mobile{position:relative;display:block;background:#f7f5f5;}
 .is-sticky .show-on-mobile {top: 40px;}

.submit-form.col-md-12{width:100%; overflow: hidden;}
.carbon_butadi:before{width:60%;}
 .is-sticky .menu > ul, .menu > ul > li > ul {height: 310px;}



.menu > ul, .menu > ul > li > ul{height:400px; overflow-x: auto;}
.contactformbox{margin:0;}
.titlebannerin{display: none;}
.viscose-embroidery:before{background-size:60%;}


}
@media screen and (max-width:800px){.menudropdoun .span6{width:100%;float:none;}
.productmenubox ul.menutabbing li a{padding:10px 20px;}
.footerlogo, .footerlogo p{float:none;font-size:16px;line-height:25px;}
.welcomesecti{padding:60px 0;}
.worldmap{background-size:550px auto;margin-bottom:-31px;height:200px;}
.imgboxborder{text-align: center;}
.woodlaminated img {
    min-height: inherit;
}
}
@media screen and (max-width:768px){.topheaderbox:after{width:75%;}
.footerlink{min-height:370px;}
.productmenubox ul.menutabbing li{margin:0 2px;}
.productmenubox ul.menutabbing li a{font-size:17px;}

.button_kaylon a{padding: 13px 25px 13px 50px;}

.careerformkayv {padding: 40px;}

.rightsociel { float: left;}
.display_box{margin:10px 0;}
.imagesbox_polymet img{width:100%;}
.tenacity-yarn1:after, .tenacity-yarn1:before{display: none;}
.scrollable {
      width: 98%;
      overflow: scroll;
      overflow-y: hidden;
    }
	
	table.producttable{width: 900px;}

.cationic-yan:before{width:40%; background-size: 80%;}
.cationic-yan:after{background-size: 21%;}
.woven_unbags:after, .woven_jumbo:before { display: none;}
.rightimg_pro{text-align: center;}

}
@media screen and (max-width:650px){.titlepagediv{font-size:50px;}
.productmenubox ul.menutabbing li a{padding:10px 15px;font-size:15px;}
.bottomfooter .floatdiv, .bottomfooter .floatdiv1{float:none;text-align:center;}
.titlepagediv{font-size:40px;}
.bottomfooter .bottomlink{padding:4px 0;}
.topheaderbox:after{width:70%;}
.kayvlon-brand img.desktoplogo{width:120px;}
.worldmap{background-size:410px auto;margin-bottom:-20px;height:140px;}
.button_kaylon a{background-size:auto 100% ;}
.sticky-wrapper{position: relative;}
.kayvlon-brand img.desktoplogo{display: none;}
.kayvlon-brand>img.stickylogo{display: block;     width: 160px;}

.topheaderbox:before, .topheaderbox:after{display: none;}
.topheaderbox span.calltxt {
color: #3c3b3b;}
.sticky-wrapper .kayvlon-brand{margin-top: 0;}
.topheaderbox{display: none;}
.menu-mobile:after{color:#333;}
.menu-mobile{    padding: 15px;}
.sticky-wrapper.is-sticky .kayvlon-brand>img.stickylogo{ width:215px;}
.sticky-wrapper.is-sticky .custom-navbar {
    min-height: 67px;
}
.tenacityyarnmain .left_tenacityyarn {
    width: 140px;
}
.innerbgbanner {  margin-left: -180px;}

}

@media screen and (max-width:480px){.productmenubox ul.menutabbing li{display:block;}
.productmenubox ul.menutabbing li a{display:inline-block;margin:5px 0;padding:10px 75px;font-size:17px;}
.leftcapcha { width: 60%;}

.sticky-wrapper.is-sticky .kayvlon-brand>img.stickylogo {
    display: block;
    width: 170px;
}
.sublinkbox .menulistsub, .sublinkbox .menulistsub:first-child ,.sublinkbox .menulistsub:nth-child(3) {
    float: none;
    width: 100%;
  border-radius: 10px ;
    padding: 20px; margin:10px 0;
}


.tenacityyarnmain .left_tenacityyarn , .tenacityyarnmain .right_tenacityyarn{
    width: 100%; float: none; padding:0;
}
.tenacityyarnmain .left_tenacityyarn img{width:100%;}
.tenacityyarnmain .right_tenacityyarn{margin:15px 0 0 0;}
.contactformbox .form-group .cap-input {
    width: 166px;
}
.sticky-wrapper.is-sticky .custom-navbar {
    min-height: 60px;
}
.footerlogo, .footerlogo p{text-align: left;}

}
@media screen and (max-width:450px){.footer_box .col-xs-6{width:100%;}
.left_imgbox ul li {
    float: none;
    width: 92%;
}
.footerlink{min-height:inherit;}
a.sociealhead{display:none;}
.worldmap{background-size:290px auto;margin-bottom:-15px;height:110px;}
.kayvlon-brand img.desktoplogo{width:100px;}

.careerformkayv .group {

    position: relative;

    margin-bottom: 26px;

}



.leftcapcha { margin:10px 0;

    width: 100%;

}
.aboutpage .kaylonabout {
    text-align: left;
}
.titlepagediv {
    font-size: 35px;
}
table.tg {
    display: flex;
}

}
@media screen and (max-width:320px){}
@media screen and (max-width:240px){}